{
  "format":2,
  "licenseName":"349",
  "mainPartName":"MG7KEN",
  "model":"MG7KEN",
  "paints":[
    {
      "baseColor":[
        0,
        0.24,
        0.12,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.4
    },
    {
      "baseColor":[
        0,
        0,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.4
    },
    {
      "baseColor":[
        0,
        0,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.4
    }
  ],
  "parts":{
    "MG7KEN_DSE":"MG7KEN_DSE",
    "MG7KEN_DSE_ABS":"MG7KEN_DSE_ABS",
    "MG7KEN_DSE_ESC":"MG7KEN_DSE_ESC",
    "MG7KEN_DSE_TC":"MG7KEN_DSE_TC_FWD",
    "MG7KEN_DSE_drivemodes":"MG7KEN_DSE_drivemodes_stock_ICE",
    "MG7KEN_DSE_drivemodes_default":"MG7KEN_DSE_drivemodes_default_comfort",
    "MG7KEN_DSE_drivemodes_sport_plus":"",
    "MG7KEN_backlight":"",
    "MG7KEN_body":"MG7KEN_body_sedan",
    "MG7KEN_brake_F":"MG7KEN_brake_F",
    "MG7KEN_brake_R":"MG7KEN_brake_R",
    "MG7KEN_bumper_F":"MG7KEN_bumper_F",
    "MG7KEN_bumper_R":"MG7KEN_bumper_R",
    "MG7KEN_bumperbar_F":"MG7KEN_bumperbar_F",
    "MG7KEN_cladding":"",
    "MG7KEN_cladding_bumper_R":"",
    "MG7KEN_converter":"MG7KEN_converter",
    "MG7KEN_dash":"MG7KEN_dash",
    "MG7KEN_differential_F":"MG7KEN_differential_F",
    "MG7KEN_diffuser_R":"",
    "MG7KEN_door_FL":"MG7KEN_door_FL",
    "MG7KEN_door_FR":"MG7KEN_door_FR",
    "MG7KEN_door_RL":"MG7KEN_door_RL",
    "MG7KEN_door_RR":"MG7KEN_door_RR",
    "MG7KEN_doordetent_FL":"MG7KEN_doordetent_FL",
    "MG7KEN_doordetent_FR":"MG7KEN_doordetent_FR",
    "MG7KEN_doordetent_RL":"MG7KEN_doordetent_RL",
    "MG7KEN_doordetent_RR":"MG7KEN_doordetent_RR",
    "MG7KEN_doorglass_FL":"MG7KEN_doorglass_FL",
    "MG7KEN_doorglass_FR":"MG7KEN_doorglass_FR",
    "MG7KEN_doorglass_RL":"MG7KEN_doorglass_RL",
    "MG7KEN_doorglass_RR":"MG7KEN_doorglass_RR",
    "MG7KEN_doorpanel_FL":"MG7KEN_doorpanel_FL",
    "MG7KEN_doorpanel_FR":"MG7KEN_doorpanel_FR",
    "MG7KEN_doorpanel_RL":"MG7KEN_doorpanel_RL",
    "MG7KEN_doorpanel_RR":"MG7KEN_doorpanel_RR",
    "MG7KEN_driveshaft_F":"MG7KEN_driveshaft_F",
    "MG7KEN_engine":"MG7KEN_engine_i4_2.0",
    "MG7KEN_engine_ecu_speedlimit":"MG7KEN_engine_ecu_speedlimit_230",
    "MG7KEN_engine_i4_2.0_ecu":"MG7KEN_engine_i4_2.0_ecu_261",
    "MG7KEN_engine_i4_2.0_internals":"MG7KEN_engine_i4_2.0_internals",
    "MG7KEN_enginemounts":"MG7KEN_enginemounts",
    "MG7KEN_exhaust_i4_2.0_petrol":"MG7KEN_exhaust_i4_2.0_petrol",
    "MG7KEN_exhausttips_i4":"MG7KEN_exhausttips_i4",
    "MG7KEN_fender_L":"MG7KEN_fender_L",
    "MG7KEN_fender_R":"MG7KEN_fender_R",
    "MG7KEN_finaldrive_F":"MG7KEN_finaldrive_F_323",
    "MG7KEN_fueltank":"MG7KEN_fueltank",
    "MG7KEN_glass_sunroof_wagon":"MG7KEN_glass_sunroof_wagon",
    "MG7KEN_halfshafts_F":"MG7KEN_halfshafts_F",
    "MG7KEN_headlight_L":"MG7KEN_headlight_L",
    "MG7KEN_headlight_R":"MG7KEN_headlight_R",
    "MG7KEN_headlightpanel_L":"",
    "MG7KEN_headlightpanel_R":"",
    "MG7KEN_headliner_sedan_sunroof":"MG7KEN_headliner_sedan_sunroof",
    "MG7KEN_hood":"MG7KEN_hood",
    "MG7KEN_innerfenders":"MG7KEN_innerfenders",
    "MG7KEN_intake_i4_2.0_petrol":"MG7KEN_intake_i4_2.0_petrol_turbo",
    "MG7KEN_lettering_84x":"",
    "MG7KEN_licenseplate_F":"",
    "MG7KEN_licenseplate_R":"",
    "MG7KEN_lightbar":"",
    "MG7KEN_lip_F":"",
    "MG7KEN_load_seat_FR":"",
    "MG7KEN_load_seat_R":"",
    "MG7KEN_logo_bumper_F":"",
    "MG7KEN_markerlights_F":"",
    "MG7KEN_mirror_L":"MG7KEN_mirror_L",
    "MG7KEN_mirror_R":"MG7KEN_mirror_R",
    "MG7KEN_mod":"",
    "MG7KEN_oilpan_i4":"MG7KEN_oilpan_i4",
    "MG7KEN_power_steering":"MG7KEN_power_steering_adaptive",
    "MG7KEN_quarterglass_L":"MG7KEN_quarterglass_L",
    "MG7KEN_quarterglass_R":"MG7KEN_quarterglass_R",
    "MG7KEN_quarterpanels":"MG7KEN_quarterpanels",
    "MG7KEN_radiator":"MG7KEN_radiator",
    "MG7KEN_rollcage":"",
    "MG7KEN_roof":"MG7KEN_roof_sun",
    "MG7KEN_screen_branding":"",
    "MG7KEN_seat_FL":"MG7KEN_seat_FL",
    "MG7KEN_seat_FR":"MG7KEN_seat_FR",
    "MG7KEN_seats_R":"MG7KEN_seats_R",
    "MG7KEN_sedan_roof_accessory":"",
    "MG7KEN_sedan_trunk_load":"",
    "MG7KEN_shifter":"MG7KEN_shifter_A",
    "MG7KEN_shock_R":"MG7KEN_shock_R",
    "MG7KEN_spoiler_sedan":"MG7KEN_spoiler_sedan",
    "MG7KEN_spring_R":"MG7KEN_spring_R",
    "MG7KEN_steer":"MG7KEN_steer_black",
    "MG7KEN_steering":"MG7KEN_steering",
    "MG7KEN_strut_F":"MG7KEN_strut_F",
    "MG7KEN_strutbrace_F":"",
    "MG7KEN_suspension_F":"MG7KEN_suspension_F",
    "MG7KEN_suspension_R":"MG7KEN_suspension_R",
    "MG7KEN_swaybar_F":"MG7KEN_swaybar_F",
    "MG7KEN_swaybar_R":"MG7KEN_swaybar_R",
    "MG7KEN_taillight_L":"MG7KEN_taillight_L",
    "MG7KEN_taillight_R":"MG7KEN_taillight_R",
    "MG7KEN_towhitch":"",
    "MG7KEN_transfer_case":"MG7KEN_transfer_case_FWD",
    "MG7KEN_transmission":"MG7KEN_transmission_9A",
    "MG7KEN_trglass":"MG7KEN_trglass",
    "MG7KEN_trophy":"MG7KEN_trophy",
    "MG7KEN_trunk":"MG7KEN_trunk",
    "MG7KEN_undertray":"MG7KEN_undertray",
    "MG7KEN_wheeldata_F":"MG7KEN_wheeldata_F",
    "MG7KEN_wheeldata_R":"MG7KEN_wheeldata_R",
    "MG7KEN_windshield":"MG7KEN_windshield",
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_gauges":"MG7KEN_gauges_metric",
    "skin_interior":"MG7KEN_skin_black",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_19x9":"MG7KEN_tiref",
    "tire_R_19x10":"MG7KEN_tirer",
    "wheel_F_5":"MG7KEN_wheel_19x9_F",
    "wheel_R_5":"MG7KEN_wheel_19x11_R"
  },
  "vars":{
    "$arb_spring_F":63000,
    "$camber_FR":1.006,
    "$camber_RR":0.99,
    "$damp_bump_F":7400,
    "$spring_F":104500,
    "$springheight_F":0.015,
    "$toe_FR":0.9996,
    "$toe_RR":0.9982,
    "$trackoffset_F":0.017,
    "$trackoffset_R":0.017
  }
}